package info.bukova.isspst.services.users;

import java.util.List;

import info.bukova.isspst.data.Permission;
import info.bukova.isspst.services.Service;

public interface PermissionService extends Service<Permission> {
	
	public Permission getPermissionByModule(String moduleId, String permission);
	public List<Permission> getAllPermissions();
	
}
